Subject: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Stefan Monnier <[email-masked]>
Date: Sat, 07 Mar 2009 23:05:08 -0500

> The problem is, AFAICS, that with pop-up-frames `man' is run _before_
> the frame to display its output is created.  To do what you want we

We could try to fix this: I think it would actually be desirable to pop
up the frame immediately and then asynchronously fill it as man's output
comes in.

This said, we could also just remove the COLUMNS business.
Who introduced this COLUMNS thingy and what was the motivation for it?

        Stefan